*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body
{
    scroll-behavior: smooth !important;

}
@font-face {
    font-family: "Frendly Family Olive";
    src: url("./Yuji_Mai/YujiMai-Regular.ttf");
}
header, footer
{
    /* text-align: center;  */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: linear-gradient(rgba(0, 0, 0, 0.43), rgba(0, 0, 0, 0.43)), url("https://flomaster.top/uploads/posts/2023-01/thumbs/1673483303_flomaster-club-p-olivki-risunok-oboi-1.jpg");
    min-height: 100vh;
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
    background-attachment: fixed;
    color: white;
}
h1,h2{
    font-family: "Frendly Family Olive";
    font-size: 40pt;
    margin: 40px;
}
.Button1
{
    /* background-image: url("https://img.freepik.com/premium-vector/olive-vector-green-metal-jar-canned-green-olives_87946-1484.jpg?w=360") */
    font-family: "Frendly Family Olive";
    font-size: 20pt;
    padding: 40px;
    background-color: rgb(99, 139, 34);
    border-radius: 25%;
    border: none;
    cursor: pointer;

    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    border-radius: 10px;
    background-image: linear-gradient(to right, rgb(99, 139, 34) 0%, rgb(102, 143, 37) 51%, rgb(120, 172, 37) 100%);
}
.Button2
{
    font-family: "Frendly Family Olive";
    font-size: 20pt;
    padding: 80px;
    background-color: rgb(99, 139, 34);
    border-radius: 25%;
    border: none;
    cursor: pointer;

    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    border-radius: 10px;
    background-image: linear-gradient(to right, rgb(99, 139, 34) 0%, rgb(102, 143, 37) 51%, rgb(120, 172, 37) 100%);
}
.Button3
{
    font-family: "Frendly Family Olive";
    font-size: 15pt;
    padding: 20px;
    background-color: rgb(99, 139, 34);
    border: none;
    cursor: pointer;

    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    border-radius: 10px;
    background-image: linear-gradient(to right, rgb(99, 139, 34) 0%, rgb(102, 143, 37) 51%, rgb(120, 172, 37) 100%);

    border-radius: 10%;
}

.Button1:hover{
    background-color: rgb(119, 173, 31);
    background-position: right center;
    transform: translate(0,-3px);
    box-shadow: 0 20px 40px 0 rgb(119, 173, 31);
}
.Button2:hover{
    background-color: rgb(119, 173, 31);
    background-position: right center;
    transform: translate(0,-3px);
    box-shadow: 0 20px 40px 0 rgb(119, 173, 31);
}
.Button3:hover{
    background-color: rgb(119, 173, 31);
    background-position: right center;
    transform: translate(0,-3px);
    box-shadow: 0 20px 40px 0 rgb(119, 173, 31);

}
nav
{
    display: flex;
    padding: 0px;
    justify-content: space-between;
    position: fixed;
    background-color: rgb(255, 255, 255);
    width: 100%;
}
nav .logo
{
    font-size: 20pt;
    margin-left: 40px;
}
nav ul
{
    font-size: 10pt;
    align-content: center;
}
nav ul li
{
    list-style: none;
    margin: 0 20px;
    display: inline;
}
nav ul li a
{
    text-decoration: none;
    color: rgb(0, 0, 0);
}
.Block, .cnt
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 370px;
}
.container
{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.BlocksAbout, .contacts
{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}
.Title
{
    font-size: 15pt;
    font-weight: bold;
}
.floating-image{
    position:absolute;
    width: 100px;
    height: auto;
    animation:float-up 2s linear forwards;

}
@keyframes float-up{
    0%{
        bottom: -100px;
        opacity: 1;}
 100% {
    bottom:100%;
    opacity: 1;}
}

.tabs {
    margin-top: 80px;
    margin-bottom: 80px;
    display: flex;
    gap: 10px; 
}
.tab-button {
    padding: 10px 15px;
    border: none;
    background-color: #379c2a;
    cursor: pointer;
}
.tab-button.active {
    background-color: #153f17;
    color:yellowgreen}
.tab-content {
    display: none;
    padding: 15px;
    border: 1px solid #10300c;
    margin-top: 10px;
}
.tab-content.active {
    display:block;
}
.portfolio{
     background-image: linear-gradient(rgba(0, 0, 0, 0.43), rgba(0, 0, 0, 0.43)), url("https://www.tabris.ru/upload/iblock/f70/p8qop0bbelpblude9337fzfx6dbwyluy/Bezymyannyy1.png");
     height: 100vh;
     background-repeat: no-repeat;
     background-size: cover;
     background-attachment: fixed;
     color: white;
}

footer{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('https://zooclub.ru/attach/13000/13376.jpg');
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
footer h2, footer .container-subtitle{
    color: white;
}
footer .card-text{
    color: white;
    margin: 0;
}
.round-img{
    border-radius: 50%;
    background-color: #14ac58;
    width: 80px;
    height: 80px;
    margin-bottom: 20px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.round-img img{
    width: 50%;
    height: 50%;
    object-fit: cover;
    filter: invert(1);
}
.container-input{
    display: flex;
    gap: 20px; 
    width: 100%;
    margin-bottom: 20px;
}
.container-input input{
    flex: 1;
    width: 100%;
}
form{
    display: flex;
    flex-direction: column;
    margin-top: 80px;
    width: 60vw;
}
textarea{
    height: 200px;
    resize: none;
    margin-bottom: 20px;
}
input::placeholder,
textarea::placeholder{
    font-size: 16px;
    color: gray;
    /* font-family: 1; */
    opacity: 1;
}
input, textarea{
  padding: 20px 10px;
  border: none;
  font-size: 16px;
  /* font-family: ; */
  border-radius: 5px;
  outline: none;
}

input:focus, textarea:focus {
    border: none;
}
.send-button{
    align-self: flex-end;
    width: 200px;
    color: white;
    background-color: #14ac58;
}
footer .text-bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: white;
    color: black;
    text-align: center;
    padding: 10px;
    /* font-family: ; */
}
#animal {
    height: 100px;
    width: auto;
    position: absolute;
    z-index: 100; 
}